
OpenRTM-aist (Java) - 機能 #1337

RTObject_impl の実装
2010/03/19 13:59 - 匿名ユーザー

ステータス: 終了 開始日: 2010/03/19

優先度: 通常 期日:  

担当者:  進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン:    

説明

Changed to check ec in deactivate_comps::operator().
https://openrtp.jp/redmine/repositories/revision/openrtm-aist-cxx/1740

履歴
#1 - 2010/05/07 17:24 - 匿名ユーザー

https://openrtp.jp/redmine/repositories/revision/openrtm-aist-cxx?rev=1959

#2 - 2010/05/11 15:50 - 匿名ユーザー

- 進捗率 を 0 から 100 に変更

#3 - 2011/04/29 21:12 - n-ando

- ステータス を 担当 から 終了 に変更
